Understanding Society User Support - Support #1850

Query regarding consent for the COVID-19 study
02/06/2023 02:34 PM - Olivia Hamilton

Status: Resolved Start date: 02/06/2023
Priority: Normal % Done: 100%
Assignee:

Category: COVID-19

Description

Could you please clarify whether participants gave written or oral consent to participate in the Understanding Society COVID-19
study. | can find this information for the mainstage waves, but not for the COVID study.

Many thanks

History

#1 - 02/07/2023 02:07 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Olivia

As with the main survey, the overall mechanism for gaining consent for participation in the COVID-19 Study is by answering the study's questions. At
the start of the study, prenotification letters were sent to sample members inviting them to participate in the COVID-19 study. The prenotification
letters explained the purpose of the COVID-19 study and what respondents were asked to do. Respondents were told the invitation to the Study
would be sent out by email and/or SMS text message, depending on which contact information we held about them. The letters emphasised that the
study was voluntary. Thus, choosing to take part in the survey and submitting their responses is taken as an agreement to take part. Participants also
had the right to withdraw their participation, and have their data deleted if they changed their mind later.

For more information, please see section 6. Fieldwork on the Covid-19 User guide at:
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/covid-19/user-guides/covid-19-user-guide.pdf

For detailed information on all correspondence with participants such as the prenotification letter, invitations and reminders for each survey sent by
post, email and SMS, unsubscribe messages, and supporting materials please see Section “Fieldwork documents” at:
https://www.understandingsociety.ac.uk/documentation/covid-19/fieldwork-documents

For more detailed FAQs on the Covid-19 Study please check: https://www.understandingsociety.ac.uk/participants/coronastudy

Hope this helps.

Best wishes,
Roberto Cavazos
Understanding Society User Support Team

#2 - 02/24/2023 08:52 AM - Understanding Society User Support Team
- Category set to COVID-19

#3 - 11/30/2023 12:49 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
